### Method

# Atk Object ref_accessible_child

#### Declaration [src]

    AtkObject*
    atk_object_ref_accessible_child (
      AtkObject* accessible,
      gint i
    )

#### Description [src]

Gets a reference to the specified accessible child of the object. The accessible children are 0-based so the first accessible child is at index 0, the second at index 1 and so on.

#### Parameters

`i`

  Type: `gint`

  A gint representing the position of the child, starting from 0.

#### Return value

Type: `AtkObject`

An `AtkObject` representing the specified accessible child of the accessible.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.